/* planningsmodule */ 
@media only screen and (max-width: 1024px) {
    .dgPlannenOnderhoudsverzoek td:nth-child(4) {
        display: none !important;
    }
}

/* SUPP-46971 */
.infoHuuropbouwContract .hoverbuttons {
    position: relative;
    right: -1.5rem;
    top: -3.5rem;
    display: block;
}